INTERFACE
SUBROUTINE SUSTA_CONV_PRHS(PSPD,PSP,PRDLR,PIF,PIH,PSIMF,PSIMH)
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
USE PAR_RDLR , ONLY : JP_ASRF ,JP_RSAF ,JP_ASRH ,JP_RSAH ,JP_DIMR
REAL(KIND=JPRB),INTENT(INOUT) :: PSPD(1,NFLEVG)
REAL(KIND=JPRB),INTENT(INOUT) :: PSP(1)
REAL(KIND=JPRB),INTENT(OUT) :: PRDLR(1,0:NFLEVG,JP_DIMR)
REAL(KIND=JPRB),INTENT(OUT) :: PIF(1,NFLEVG)
REAL(KIND=JPRB),INTENT(OUT) :: PIH(1,0:NFLEVG)
REAL(KIND=JPRB),INTENT(OUT) :: PSIMF(1,NFLEVG)
REAL(KIND=JPRB),INTENT(OUT) :: PSIMH(1,0:NFLEVG)
END SUBROUTINE SUSTA_CONV_PRHS
END INTERFACE
